CVE-2018-1000022

CVE: CVE-2018-1000022
Published: 2018-02-09T23:29Z
Description Language: en
Description: Electrum Technologies GmbH Electrum Bitcoin Wallet version prior to version 3.0.5 contains a Missing Authorization vulnerability in JSONRPC interface that can result in Bitcoin theft, if the user’s wallet is not password protected. This attack appear to be exploitable via The victim must visit a web page with specially crafted javascript. This vulnerability appears to have been fixed in 3.0.5.
References:
https://bitcointalk.org/index.php?topic=2702103.0
https://electrum.org/#home
https://github.com/spesmilo/electrum/issues/3374

Critical Electrum vulnerability from Bitcoin